Lucene search

K
gentooGentoo FoundationGLSA-202311-16
HistoryNov 26, 2023 - 12:00 a.m.

Open vSwitch: Multiple Vulnerabilities

2023-11-2600:00:00
Gentoo Foundation
security.gentoo.org
8
open vswitch
vulnerabilities
upgrade
net-misc/openvswitch-2.17.6
multilayer virtual switch
cve identifiers
production quality
emerge
resolution

7.8 High

CVSS2

Attack Vector

NETWORK

Attack Complexity

LOW

Authentication

NONE

Confidentiality Impact

NONE

Integrity Impact

NONE

Availability Impact

COMPLETE

AV:N/AC:L/Au:N/C:N/I:N/A:C

9.8 High

CVSS3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

NONE

Scope

UNCHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

HIGH

CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

7.7 High

AI Score

Confidence

Low

0.006 Low

EPSS

Percentile

78.3%

Background

Open vSwitch is a production quality multilayer virtual switch.

Description

Multiple vulnerabilities have been discovered in Open vSwitch. Please review the CVE identifiers referenced below for details.

Impact

Please review the referenced CVE identifiers for details.

Workaround

There is no known workaround at this time.

Resolution

All Open vSwitch users should upgrade to the latest version:

 # emerge --sync
 # emerge --ask --oneshot --verbose ">=net-misc/openvswitch-2.17.6"
OSVersionArchitecturePackageVersionFilename
Gentooanyallnet-misc/openvswitch< 2.17.6UNKNOWN

7.8 High

CVSS2

Attack Vector

NETWORK

Attack Complexity

LOW

Authentication

NONE

Confidentiality Impact

NONE

Integrity Impact

NONE

Availability Impact

COMPLETE

AV:N/AC:L/Au:N/C:N/I:N/A:C

9.8 High

CVSS3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

NONE

Scope

UNCHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

HIGH

CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

7.7 High

AI Score

Confidence

Low

0.006 Low

EPSS

Percentile

78.3%